@font-face {
    font-family: 'MarkPro';
    src: url('../fonts/MarkPro/MarkPro.eot');
    src: url('../fonts/MarkPro/MarkPro.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MarkPro/MarkPro.woff2') format('woff2'),
        url('../fonts/MarkPro/MarkPro.woff') format('woff'),
        url('../fonts/MarkPro/MarkPro.ttf') format('truetype'),
        url('../fonts/MarkPro/MarkPro.svg#MarkPro') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MarkPro';
    src: url('../fonts/MarkPro/MarkPro-Heavy.eot');
    src: url('../fonts/MarkPro/MarkPro-Heavy.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MarkPro/MarkPro-Heavy.woff2') format('woff2'),
        url('../fonts/MarkPro/MarkPro-Heavy.woff') format('woff'),
        url('../fonts/MarkPro/MarkPro-Heavy.ttf') format('truetype'),
        url('../fonts/MarkPro/MarkPro-Heavy.svg#MarkPro-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'MarkPro-Book';
    src: url('../fonts/MarkPro/MarkPro-Book.eot');
    src: url('../fonts/MarkPro/MarkPro-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MarkPro/MarkPro-Book.woff2') format('woff2'),
        url('../fonts/MarkPro/MarkPro-Book.woff') format('woff'),
        url('../fonts/MarkPro/MarkPro-Book.ttf') format('truetype'),
        url('../fonts/MarkPro/MarkPro-Book.svg#MarkPro-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MarkPro-Hairline';
    src: url('../fonts/MarkPro/MarkPro-Hairline.eot');
    src: url('../fonts/MarkPro/MarkPro-Hairline.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MarkPro/MarkPro-Hairline.woff2') format('woff2'),
        url('../fonts/MarkPro/MarkPro-Hairline.woff') format('woff'),
        url('../fonts/MarkPro/MarkPro-Hairline.ttf') format('truetype'),
        url('../fonts/MarkPro/MarkPro-Hairline.svg#MarkPro-Hairline') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MarkPro';
    src: url('../fonts/MarkPro/MarkPro-Light.eot');
    src: url('../fonts/MarkPro/MarkPro-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MarkPro/MarkPro-Light.woff2') format('woff2'),
        url('../fonts/MarkPro/MarkPro-Light.woff') format('woff'),
        url('../fonts/MarkPro/MarkPro-Light.ttf') format('truetype'),
        url('../fonts/MarkPro/MarkPro-Light.svg#MarkPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'MarkPro';
    src: url('../fonts/MarkPro/MarkPro-Italic.eot');
    src: url('../fonts/MarkPro/MarkPro-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MarkPro/MarkPro-Italic.woff2') format('woff2'),
        url('../fonts/MarkPro/MarkPro-Italic.woff') format('woff'),
        url('../fonts/MarkPro/MarkPro-Italic.ttf') format('truetype'),
        url('../fonts/MarkPro/MarkPro-Italic.svg#MarkPro-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'MarkPro';
    src: url('../fonts/MarkPro/MarkPro-Bold.eot');
    src: url('../fonts/MarkPro/MarkPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MarkPro/MarkPro-Bold.woff2') format('woff2'),
        url('../fonts/MarkPro/MarkPro-Bold.woff') format('woff'),
        url('../fonts/MarkPro/MarkPro-Bold.ttf') format('truetype'),
        url('../fonts/MarkPro/MarkPro-Bold.svg#MarkPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Acumin Pro';
    src: url('../fonts/acumin/AcuminPro-Bold.eot');
    src: url('../fonts/acumin/AcuminPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/acumin/AcuminPro-Bold.woff2') format('woff2'),
        url('../fonts/acumin/AcuminPro-Bold.woff') format('woff'),
        url('../fonts/acumin/AcuminPro-Bold.ttf') format('truetype'),
        url('../fonts/acumin/AcuminPro-Bold.svg#AcuminPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Acumin Pro';
    src: url('../fonts/acumin/AcuminPro-Regular.eot');
    src: url('../fonts/acumin/AcuminPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/acumin/AcuminPro-Regular.woff2') format('woff2'),
        url('../fonts/acumin/AcuminPro-Regular.woff') format('woff'),
        url('../fonts/acumin/AcuminPro-Regular.ttf') format('truetype'),
        url('../fonts/acumin/AcuminPro-Regular.svg#AcuminPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Acumin Pro';
    src: url('../fonts/acumin/AcuminPro-Semibold.eot');
    src: url('../fonts/acumin/AcuminPro-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/acumin/AcuminPro-Semibold.woff2') format('woff2'),
        url('../fonts/acumin/AcuminPro-Semibold.woff') format('woff'),
        url('../fonts/acumin/AcuminPro-Semibold.ttf') format('truetype'),
        url('../fonts/acumin/AcuminPro-Semibold.svg#AcuminPro-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Acumin Pro';
    src: url('../fonts/acumin/AcuminPro-Light.eot');
    src: url('../fonts/acumin/AcuminPro-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/acumin/AcuminPro-Light.woff2') format('woff2'),
        url('../fonts/acumin/AcuminPro-Light.woff') format('woff'),
        url('../fonts/acumin/AcuminPro-Light.ttf') format('truetype'),
        url('../fonts/acumin/AcuminPro-Light.svg#AcuminPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}
* {
    box-sizing: border-box;
}
a:hover {
	color: #8dc63f;
} 
/*
img {
	width: 100%;
	max-width: 100%;
}
.zoom-wb .builder-module-sidebar div.right {
	position: initial;
}
#builder-module-57722363a0bc1 div.builder-module-column-2-outer-wrapper {
	float: left !important;
	width: 50%;
	margin-left: 50%;
	margin-right: 0;
}
*/
div.zoom-wb .right .widget {
	margin-top: 55px;
}
.builder-module-outer-wrapper.builder-module-html-outer-wrapper.full-window-html-outer-wrapper {
	max-width: 100% !important;
	padding: 0;
}
div#post-7 {
	max-width: 100%;
}
body, body p{
	font-family: 'Acumin Pro';
	font-weight: normal;
	font-size: 15px;
}
body h1,body h2,body h3,body h4,body h5,body h6, div.rec-featured-listing-widget .property-address .suburb-name, div.page-template-home div.home-panel-box .entry-title{
	font-family: 'MarkPro';
	font-weight: bold;
}
div.site-phone-header .site-phone-value {
	font-family: 'MarkPro';
	font-weight: 900;
}
/*div.builder-container-outer-wrapper {
	max-width: 100%;
	width: 100%;
}*/
/*.home div#builder-module-577216a7b2193-outer-wrapper {
	max-width: 1640px !important;
	padding: 12px;
}*/
.epl-blog-image img {
	width: 100%;
}
/*div.builder-module-outer-wrapper {
	max-width: 1640px !important;
	padding:0 20px;
}*/
div.builder-module .epl-property-single-day .epl-author-box-flat .epl-author-box-outer-wrapper {
	max-width: 206px;
}
div.epl-author-archive .epl-author-details .fa-envelope, div.epl-author-archive .epl-author-details .fa-facebook, div.epl-author-archive .epl-author-details .fa-linkedin {
	padding: 5px;
	width: 27px;
	height: 27px;
	max-height: none;
	line-height: 17px;
	font-size: 15px;
}
.box_background p {
	font-size: 17px;
}
.T_row{
	font-size: 0;
	position: relative;
}
.T_col{
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	position: relative;
	font-size: 16px;
}
.T_col_1{
	width: 100%;
}
.T_col_2{
	width: 50%;
}
.T_col_3{
	width: 33.333%;
}
.T_col_4{
	width: 25%;
}
.T_col_5{
	width: 20%;
}
.T_col_6{
	width: 16.66666666666667%;
}
.T_col_7{
	width: 14.28571428571429%;
}
.T_col_8{
	width: 12.5%;
}
.T_col_9{
	width: 11.11111111111111%;
}
.T_col_10{
	width: 10%;
}
.T_col_11{
	width: 9.090909090909091%;
}
.T_col_12{
	width: 8.333333333%;
}
div.header-html-outer-wrapper {
	max-width: 100% !important;
	padding: 0 27px !important;
}
.builder-module-header-background-wrapper, .header-html-background-wrapper {
	background: #fff;
}
a.animateddrawer span {
	background: #545454;
}
div.site-phone-header .site-phone,div.site-phone-header a[href^="tel"] {
	color: #545454;
}
path.st0 {
	fill: #545454;
}
div.site-logo-svg {
	max-width: 210px;
}
h1.site-logo, div.site-logo {
	height: auto;
	line-height: 0;
	position: relative;
	z-index: 9;
}
div.builder-module-header, div.header-html {
	padding: 0 !important;
	height: 67px;
}
.header-html .builder-module-element {
	padding: 15px 0;
	display: block;
	box-sizing: border-box;
}
.single-property .epl-slick-carousel {
	max-height: 650px;
	overflow: hidden;
}
.site-logo-svg svg {
	margin: 5px 0 0;
}
body div.epl-fsm-fullscreenmenu path.st0 {
	fill: #fff;
}
.epl-slider-current-slide .epl-slider-content-box {
	left: 85px;
}
.epl-home-carousel {
	box-sizing: border-box;
	padding: 0 27px;
}
.box_footer_appraisal p {	
	line-height: 25px;
}
div.builder-module .epl-property-blog-day span.page-price {
	font-size: 13px;
}
div.epl-author-contact {
	margin: 0;
}
.builder-module .epl-property-blog-day .epl-author-box.epl-author-image {
	min-width: 0;
	width: auto;
	padding-right: 15px;
}
div.epl-slider-current-slide .epl-slider-content-box .property-suburb > a {
	font-size: 20px;
	line-height: 1.2;
	padding-left: 0;
	margin: 25px 0 20px;
	display: block;
}
div.epl-property-blog .price {
	font-size: 18px;
}
div.builder-module .epl-property-blog-day .property-box-right {
	padding-top: 27px;
}
body.home h2 {
	color: #48484a;
	font-family: 'MarkPro';
	font-weight: 600;
	font-size: 25px;
}
#post-328 .entry-title.green-highlight {
	color: #48484a;
}
.epl-slider-current-slide .epl-slider-content-box * {	
	font-family: 'MarkPro';
	font-weight: 600;
}
.home div.builder-module ul.epl_ui_tab_menu_wrapper, div.builder-module ul.epl_ui_tab_menu_wrapper {
	font-size: 0;
	text-align: center;
}
div.builder-module ul.epl_ui_tab_menu_wrapper {
	max-width: 100%;
}
div.footer-wb {
	padding: 75px 0 !important;
	margin-bottom: 0;
}
div.builder-module ul.epl_ui_tab_menu_wrapper li.epl_ui_tab_menu, .all_link, .home div.builder-module ul.epl_ui_tab_menu_wrapper li.epl_ui_tab_menu {
	width: auto;
	padding: 7px 72px;
	float: none;
	display: inline-block;
	vertical-align: top;
	font-size: 15px;
	background: #f1f1f1;
	color: #a1a1a1;
	font-family: 'MarkPro';
	font-weight: 600;
	-webkit-transition: all .3s ease-in;
	-moz-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	-ms-transition: all .3s ease-in;
	transition: all .3s ease-in;
	height: 38px;
}
div.epl-slider-current-slide .epl-slider-content-box {
	max-width: 353px !important;
	width: 100%;
	min-height: 353px;
}
.epl-slider-current-slide .epl-slider-content-box .icon-value {
	font-size: 13px;
	line-height: 23px;
}
div.builder-module .epl-home-carousel .epl-property-blog-day-outer-wrapper {
	margin: 0;
}
div.epl-slick-item.epl-slider-current-slide .property-feature-icons {
	margin-bottom: 12px;
}
div.epl-slick-item.epl-slider-current-slide .property-feature-icons::after {
	margin-top: 30px;
}
.home div.builder-module ul.epl_ui_tab_menu_wrapper li.epl_ui_tab_menu_current,div.builder-module ul.epl_ui_tab_menu_wrapper li.epl_ui_tab_menu_current, div.builder-module ul.epl-author-tabs li.epl-author-current, .builder-module ul.property_search-tabs li.epl-sb-current, div.builder-module li.tbhead.current, .all_link:hover {
	background: #545454;
	color: #fff;
}
.builder-module .epl-listing-post.epl-property-blog.epl-property-blog-day .page-price-rent {
	background: #8dc63f;
	padding: 4px 10px;
	display: inline-block;
}
.builder-module .epl-listing-post.epl-property-blog.epl-property-blog-day .page-price-rent .page-price, .builder-module .epl-listing-post.epl-property-blog.epl-property-blog-day .page-price-rent .rent-period {
	background: none;
	padding: 0;
	margin: 0 5px;
	display: inline-block;
	vertical-align: middle;
}

div.builder-module .epl-property-blog-day .price {
	margin: 10px 0 25px;
}
.all_link:hover a{
	color:#fff;
}
.all_link a {
	color: #a1a1a1;
	display: block;
	padding: 8px 45px;
}
div.all_link {
	border-radius: 0 50px 50px 0;
	padding: 0;
}
/*div.rec-featured-listing-widget:hover {
	box-shadow: none;
}*/
.page-template-home div.home-panel-box.entry-content {
	background: #fff;
	color: #48484a;
	padding-right: 20px;
}
.page-template-home div.home-panel-box .entry-title {
	color: #48484a;
	max-width: 100%;
	margin: 0 0 10px;
	line-height: 1;
	font-size: 30px;
}
.home-panel-box.entry-content .home-text-hider {
	margin: 0 0 33px;
}
body .btn, body .btn-alternate, body .btn-line, body .epl-author-icon, body .more-link, body .loop-utility a, body input[type="submit"], body input[type="button"], body .comment-reply-link, body .page-template-home .btn {
	background: none;
	color: #48484a;
	border: 2px solid #48484a;
	border-radius: 50px;
	font-family: 'MarkPro';
	font-weight: bold;
	padding: 7px 19px;
}
.box_footer_appraisal {
	text-align: center;
	padding: 37px 0 55px;
}
.box_footer_appraisal h1 {
	color: #8dc63f;
	margin: 0 0 28px;
}
.box_footer_appraisal p {
	font-size: 16px;
	margin-bottom: 40px;
}
.box_footer_appraisal .btn_cs a {
	color: #fff;
	background: #8dc63f;
	border-radius: 50px;
	display: block;
	padding: 10px;
	font-family: 'MarkPro';
	font-weight: 600;
	max-width: 315px;
	margin: 0 auto;
	font-size: 16px;
}
div.site-footer-contact .site-email-label, div.footer-wb h4.widget-title, div.footer-wb .builder-module-sidebar h4.widget-title{
	color: #66686a;
}
div.site-footer-contact .site-phone-label, div.rec-featured-listing-widget .property-address .suburb-name, h5.site-contact-entry-title, span.site-contact-label, span.item-suburb, .builder-module .epl-property-single-day h2.entry-title, h2.epl-social-share-title, h4.epl-contact-agent, .epl-author-title a, .epl-author-contact span.mobile::before, h1.entry-title-center, .builder-module .epl-property-blog-day .property-box h3.entry-title, div.epl-author-archive .epl-author-contact-line, .site-footer-contact a {
	color: #48484a;
}
div.footer-wb-background-wrapper {
	background: #ffffff;
}
.head_background_text .box_background {
	text-align: center;
	color: #fff;
}
.head_background_text .box_background .content {
	padding: 250px 0;
	max-width: 700px;
	margin: 0 auto;
}
.head_background_text .box_background .content h1 {
	font-size: 37px;
}
.head_background_text .box_background .content {
	font-size: 17px;
}
.about_content_text_are {
	text-align: center;
	padding: 80px 0;
}
.form_app .form_inner > h3 {
	font-size: 16px;
	margin: 0 0 40px;
	color: #8dc63f;
	text-align: center;
	font-family: MarkPro;
	font-weight: 700;
	letter-spacing: 0;
}
.property-suburb, .epl-slider-current-slide div.epl-slider-content-bo {
	font-family: MarkPro;
	font-weight: bold;
}
.epl-slider-current-slide .property-street-address a {
	font-size: 21px;
	font-family: MarkPro !important;
	font-weight: 500;
}
.about_content_text_are h2 {
	color: #8dc63f;
	font-size: 28px;
}
.about_content_text_are > p {
	font-size: 17px;
	font-family: 'MarkPro';
	font-weight: 500;
}
.content_2_column .T_col {
	padding: 0 25px;
	text-align: left;
}
.form_app .appraisal-form-popup_wrapper input[type="radio"]:checked + label {
	background: #545454;
	color: #fff;
}
.form_app .form_inner .form_gr {
	max-width: 560px;
	margin: 0 auto;
}
.builder-module-block div.gform_wrapper input[type="text"], .builder-module-block div.gform_wrapper input[type="url"], .builder-module-block div.gform_wrapper input[type="email"], .builder-module-block div.gform_wrapper input[type="tel"], .builder-module-block div.gform_wrapper input[type="number"], .builder-module-block div.gform_wrapper input[type="password"], .builder-module-block div.gform_wrapper textarea {	
	color: #66686a;	
}
div.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	padding: 8px 20px;
	font-size: 15px;
}
div.epl-search-form select.in-field, select {
	border: none;
	background-color: #f1f1f2;
	color: #66686a;
}
.form_app select {
	border: none;
	background: #f1f1f2;
	color: #66686a;
}
.ginput_container.ginput_container_select {
	position: relative;
}
.ginput_container.ginput_container_select::before {
	content: "\f0dd";
	font-family: FontAwesome;
	position: absolute;
	right: 0;
	top: 0;
	width: 40px;
	border-left: 2px solid #fff;
	height: 100%;
	text-align: center;
	line-height: 33px;
}
.form_app .gform_button.button,.form_app .gform_wrapper .gform_footer input.button,.form_app .gform_wrapper .gform_footer input[type="image"], .form_app .gform_wrapper .gform_footer input[type="submit"] {
	background: #8dc63f;
	color: #fff;
	border: none;
	padding: 11px 55px;
	display: block;
	max-width: 315px;
	margin: 0 auto;
	width: 100%;
}
div#builder-module-577384846315a {
	margin: 0;
	padding-top: 95px !important;
}
.form_app .gform_confirmation_message {
	font-size: 17px;
	margin: 0 0 50px;
}
div#builder-module-5771e92a077a1 {
	padding-top: 70px !important;
}
div.dnh-single-tabs > ul li {
	width: 50%;
}
.main_menu #main-menu-cs > li {
	display: inline-block;
	vertical-align: top;
}
#main-menu-cs {
	text-align: right;
	margin: 6px 0 0;
}
.main_menu #main-menu-cs > li > a {
	color: #545454;
	font-size: 15px;
	font-weight: 600;
	font-family: MarkPro;
	padding: 0 13px;
}
.main_menu #main-menu-cs > li:last-child > a {
	padding-right: 0;
}
.head_background_text.head_banner_home {
	padding: 0 27px;
}
.head_background_text.head_banner_home .box_background {
	height: 778px;
	position: relative;
}
.full_link {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 9;
}
div.head_background_text.head_banner_home .content {
	padding: 0 56px;
	max-width: none;
	display: flex;
	align-items: center;
	height: 100%;
	text-align: left;
}
div.all_link a {
	display: block;
	width: 100%;
}
.head_background_text.head_banner_home .content .property-box {
	padding: 0 16px;
}
.head_background_text.head_banner_home .content .epl-property-blog-day-outer-wrapper {
	background: rgba(141, 198, 63, 0.88) none repeat scroll 0 0;
	padding: 60px 20px 75px;
	box-sizing: border-box;
	max-width: 358px;
	margin: 0;
	max-height: none;
}
.head_background_text.head_banner_home .content .property-suburb a {
	font-size: 33px;
	color: #fff;
	display: block;
	margin: 0 0 12px;
}
.head_background_text.head_banner_home .content .property-street-address a {
	color: #fff;
	font-size: 23px;
	font-weight: 500;
	font-family: MarkPro !important;
	display: block;
	margin: 0 0 28px;
	line-height: 28px;
}
.line_space {
	display: inline-block;
	height: 1px;
	background: #fff;
	width: 112px;
	margin: 20px 0 8px;
}
.head_background_text.head_banner_home .content div.epl-property-blog .price {
	font-size: 15px;
	font-weight: 600;
	font-family: MarkPro;
}
.head_background_text.head_banner_home .epl-slider-content-box .property-feature-icons .icon {
	font-family: MarkPro;
	font-weight: 500;
	font-size: 22px;
	padding-left: 25px !important;
	margin-right: 18px;
}
.head_background_text.head_banner_home .epl-slider-content-box .property-feature-icons .icon > span {
	font-size: 13px;
}
.home-panel-box.entry-content .home-text-hider {	
	font-weight: 300;
}
.loop.page-template-home {
	padding-bottom: 18px;
}
div.box_footer_appraisal p {
	margin-bottom: 40px;
	letter-spacing: 0;
	font-family: MarkPro;
	font-weight: 500;
}
div.site-footer-contact .site-email-label {
	font-size: 14px !important;
}
div.builder-module .epl-property-single-day .property-feature-icons .icon {
	width: auto;
	margin-right: 15px;
}
.builder-module .epl-property-single-day .property-meta.pricing {
	font-family: MarkPro;
	font-weight: bold;
}
h2.epl-social-share-title {
	font-size: 14px;
}
h4.epl-contact-agent {
	display: none;
}
.btn_mobile.hidden {
	display: none;
}
body.home .builder-module .epl-widget .property-feature-icons .icon {
	padding-left: 28px !important;
	background-position: left;
	width: auto;
	margin: 0 12px 0 0;
	font-size: 17px;
	display: inline-block;
}
body.home .builder-module .epl-widget .property-feature-icons .icon span {
	display: inline-block;
	margin: 0;
	position: initial;
	font-size: 15px;
	line-height: 1;
	padding: 0;
}
div.builder-module .epl-property-blog-day-outer-wrapper {
	/*background: none;*/
}
div.builder-module .epl-property-blog-day-outer-wrapper:hover {
/*	background: none;
	box-shadow: none;*/
}